## python-mcstasscript 0.0.46+git20250402111921.bfa5a26

=== requirements.txt ===
numpy
matplotlib
PyYAML
ipywidgets
libpyvinyl
ipympl
h5py
