=== docs/requirements.txt ===
nbsphinx
sphinx-book-theme
