## python-mcstasscript 0.0.46%2Bgit20250402111921.bfa5a26

=== debian/control ===
Source: python-mcstasscript
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mcstas-comps <!nocheck>,
 mcxtrace-comps <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ipython <!nocheck>,
 python3-ipywidgets <!nocheck>,
 python3-libpyvinyl <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-yaml <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/PaNOSC-ViNYL/McStasScript
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mcstasscript.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mcstasscript

Package: python3-mcstasscript
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python API for creating and running McStas/McXtrace instruments
 This is a prototype for an API that allow interaction with McStas
 through an interface like Jupyter Notebooks created under WP5 of
 PaNOSC.
