=== debian/watch ===
#version=4
#opts="mode=git, gitmode=full, pgpmode=none" \
#https://github.com/PaNOSC-ViNYL/McStasScript \
#refs/tags/v?@ANY_VERSION@

# To switch to using Git snapshots:
version=4
opts="mode=git, date=%Y%m%d%H%M%S, pgpmode=none, pretty=0.0.46+git%cd.%h" \
https://github.com/PaNOSC-ViNYL/McStasScript HEAD
