## python-mcstasscript 0.0.46+git20250402111921.bfa5a26

=== debian/changelog ===
python-mcstasscript (0.0.46+git20250402111921.bfa5a26-2) unstable; urgency=medium

  * Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Aug 2025 15:04:20 +0200

python-mcstasscript (0.0.46+git20250402111921.bfa5a26-1) experimental; urgency=medium

  * New upstream snapshot.
  * Improve testsuite coverage (still not complete though).

 -- Roland Mas <lolando@debian.org>  Wed, 23 Apr 2025 14:41:35 +0200

python-mcstasscript (0.0.46-1) experimental; urgency=low

  * Initial packaging (Closes: #1103884).
  * Disable testsuite for now (experimental).

 -- Roland Mas <lolando@debian.org>  Tue, 22 Apr 2025 18:30:01 +0200
