=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k "not test_simple_instrument and not test_slit and not test_complex_instrument"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	rm -f debian/python3-mcstasscript/usr/lib/python3*/dist-packages/*.instr
